MODULE Circle
!------------------------------------------------------------
! Module containing definitions and declarations for
! processing circles with known radii.
!
! Exports:  parameter Pi
!           variable Radius
!------------------------------------------------------------

   REAL, PARAMETER :: Pi = 3.141592
   REAL :: Radius

END MODULE Circle
